module.exports = {
  env: {
    browser: true,
    commonjs: true,
    es2021: true,
    node: true,
  },
  extends: ['airbnb-base', 'plugin:jest/recommended'],
  parserOptions: {
    ecmaVersion: 12,
  },
  rules: {
    'no-underscore-dangle': 'off',
    'no-plusplus': 'off',
    indent: ['error', 2],
  },
  plugins: ['jest'],
  settings: {
    jest: {
      version: 28,
    },
  },
};
